Skip to main content
GET
A run, its catalogs and batches

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

run_id
string<uuid>
required

The maintenance run's id.

Response

Successful Response

run
RunOut · object
required

A maintenance run. summary has Task 21's shape: catalogs{name: {...}}, top_failures, worst_health.

catalogs
PlanOut · object[]
required
batches
BatchOut · object[]
required